## rust-webauthn-rs-core 0.5.2

=== debian/changelog ===
rust-webauthn-rs-core (0.5.2-1) experimental; urgency=medium

  * Team upload.
  * Package webauthn-rs-core 0.5.2 from crates.io using debcargo 2.7.10
  * Relax dependencies on base64, der-parser, sede_cbor2 and x509-parser

 -- Bernhard Dick <bernhard@bdick.de>  Sun, 07 Dec 2025 12:31:22 +0100
