=== debian/control ===
Source: rust-webauthn-rs-core
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.85) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-base64-0.22+default-dev <!nocheck>,
 librust-base64urlsafedata-0.5+default-dev (<< 0.5.3-~~) <!nocheck>,
 librust-base64urlsafedata-0.5+default-dev (>= 0.5.2-~~) <!nocheck>,
 librust-der-parser-10+default-dev <!nocheck>,
 librust-hex-0.4+default-dev (>= 0.4.3-~~) <!nocheck>,
 librust-nom-7+default-dev (>= 7.1-~~) <!nocheck>,
 librust-openssl-0.10+default-dev (>= 0.10.56-~~) <!nocheck>,
 librust-openssl-sys-0.9+default-dev (>= 0.9.109-~~) <!nocheck>,
 librust-rand-0.8+default-dev <!nocheck>,
 librust-rand-chacha-0.3+default-dev (>= 0.3.1-~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.141-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.141-~~) <!nocheck>,
 librust-serde-cbor-2-0.13+default-dev <!nocheck>,
 librust-serde-json-1+default-dev (>= 1.0.79-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.37-~~) <!nocheck>,
 librust-tracing-0.1+default-dev (>= 0.1.35-~~) <!nocheck>,
 librust-url-2+default-dev <!nocheck>,
 librust-url-2+serde-dev <!nocheck>,
 librust-uuid-1+default-dev (>= 1.1.2-~~) <!nocheck>,
 librust-uuid-1+serde-dev (>= 1.1.2-~~) <!nocheck>,
 librust-webauthn-attestation-ca-0.5+default-dev (<< 0.5.3-~~) <!nocheck>,
 librust-webauthn-attestation-ca-0.5+default-dev (>= 0.5.2-~~) <!nocheck>,
 librust-webauthn-rs-proto-0.5+default-dev (<< 0.5.3-~~) <!nocheck>,
 librust-webauthn-rs-proto-0.5+default-dev (>= 0.5.2-~~) <!nocheck>,
 librust-x509-parser-0.18+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Bernhard Dick <bernhard@bdick.de>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/webauthn-rs-core]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/webauthn-rs-core
Homepage: https://github.com/kanidm/webauthn-rs
X-Cargo-Crate: webauthn-rs-core

Package: librust-webauthn-rs-core-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-base64-0.22+default-dev,
 librust-base64urlsafedata-0.5+default-dev (<< 0.5.3-~~),
 librust-base64urlsafedata-0.5+default-dev (>= 0.5.2-~~),
 librust-der-parser-10+default-dev,
 librust-hex-0.4+default-dev (>= 0.4.3-~~),
 librust-nom-7+default-dev (>= 7.1-~~),
 librust-openssl-0.10+default-dev (>= 0.10.56-~~),
 librust-openssl-sys-0.9+default-dev (>= 0.9.109-~~),
 librust-rand-0.8+default-dev,
 librust-rand-chacha-0.3+default-dev (>= 0.3.1-~~),
 librust-serde-1+default-dev (>= 1.0.141-~~),
 librust-serde-1+derive-dev (>= 1.0.141-~~),
 librust-serde-cbor-2-0.13+default-dev,
 librust-serde-json-1+default-dev (>= 1.0.79-~~),
 librust-thiserror-1+default-dev (>= 1.0.37-~~),
 librust-tracing-0.1+default-dev (>= 0.1.35-~~),
 librust-url-2+default-dev,
 librust-url-2+serde-dev,
 librust-uuid-1+default-dev (>= 1.1.2-~~),
 librust-uuid-1+serde-dev (>= 1.1.2-~~),
 librust-webauthn-attestation-ca-0.5+default-dev (<< 0.5.3-~~),
 librust-webauthn-attestation-ca-0.5+default-dev (>= 0.5.2-~~),
 librust-webauthn-rs-proto-0.5+default-dev (<< 0.5.3-~~),
 librust-webauthn-rs-proto-0.5+default-dev (>= 0.5.2-~~),
 librust-x509-parser-0.18+default-dev
Provides:
 librust-webauthn-rs-core+default-dev (= ${binary:Version}),
 librust-webauthn-rs-core-0-dev (= ${binary:Version}),
 librust-webauthn-rs-core-0+default-dev (= ${binary:Version}),
 librust-webauthn-rs-core-0.5-dev (= ${binary:Version}),
 librust-webauthn-rs-core-0.5+default-dev (= ${binary:Version}),
 librust-webauthn-rs-core-0.5.2-dev (= ${binary:Version}),
 librust-webauthn-rs-core-0.5.2+default-dev (= ${binary:Version})
Description: Webauthn Cryptographic Operation Handling - Rust source code
 Source code for Debianized Rust crate "webauthn-rs-core"
