=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test webauthn-rs-core 0.5.2 --all-targets --all-features
Features: test-name=rust-webauthn-rs-core:@
Depends: dh-cargo (>= 31), rustc (>= 1.85), librust-hex-literal-0.4+default-dev, librust-tracing-subscriber-0.3+default-dev, librust-tracing-subscriber-0.3+env-filter-dev, librust-tracing-subscriber-0.3+fmt-dev, librust-tracing-subscriber-0.3+std-dev, librust-webauthn-rs-device-catalog-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test webauthn-rs-core 0.5.2 --all-targets
Features: test-name=librust-webauthn-rs-core-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.85), librust-hex-literal-0.4+default-dev, librust-tracing-subscriber-0.3+default-dev, librust-tracing-subscriber-0.3+env-filter-dev, librust-tracing-subscriber-0.3+fmt-dev, librust-tracing-subscriber-0.3+std-dev, librust-webauthn-rs-device-catalog-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test webauthn-rs-core 0.5.2 --all-targets --no-default-features
Features: test-name=librust-webauthn-rs-core-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.85), librust-hex-literal-0.4+default-dev, librust-tracing-subscriber-0.3+default-dev, librust-tracing-subscriber-0.3+env-filter-dev, librust-tracing-subscriber-0.3+fmt-dev, librust-tracing-subscriber-0.3+std-dev, librust-webauthn-rs-device-catalog-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable
